Subject: bug#75379: 30.0.93; project-find-regexp expects "C" or "en" locale

From: Dmitry Gutov <[email-masked]>
Date: Tue, 7 Jan 2025 16:26:46 +0200

On 07/01/2025 16:23, Eli Zaretskii wrote:
>> Looking at
>> https://stackoverflow.com/questions/9268379/non-localized-version-of- 
>> mingw-msys2,
>> there recommendations are along the standard lines of using either LANG
>> or LC_ALL.
> If that's the environment variables, they don't work reliably on
> Windows, as I explained.

Please correct me if I'm wrong, but it sounds like either gettext is 
supported, and these vars can be used to set the locale to English, or 
gettext is unsupported, and the output is in English anyway. Both 
scenarios are what we want to have in the end.